Subject: bug#6871: Please make linum-mode per buffer, not per major mode

From: Lennart Borgman <[email-masked]>
Date: Thu, 19 Aug 2010 15:25:44 +0200

On Thu, Aug 19, 2010 at 2:13 PM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Aug 19, 2010 at 06:29, Lennart Borgman
> <[email-masked]> wrote:
>
>> Attached the patch.
>
> That is not a patch, it's a full linum.el. And there is no ChangeLog.

Ah, shit. Thanks. I must learn to switch buffer before I save the diff....

I think I have attached the diff now ;-)

>> There are some other changes to linum.el too.
>
> Why? If they are not related, that should be sent as another patch.

Maybe. Linum is rather small and it is quicker to do it this way.